/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
	max-width: 100%;
	overflow: hidden;
}
@media only screen and (min-width: 1024px) {
    .widget ul.menu > li {
        position: relative;
    }
    .widget ul > li.has-child:hover >.sub-menu{
        display:block !important;
    }
    .widget ul.menu ul.sub-menu {
        display: none !important;
        position: absolute;
        width: 100%; 
        left:99%;
        top: 0;
        z-index: 999;
        border: 1px solid #e1e1e1 !important;
        background: #fff;
        margin: 0;
        padding: 0;
    }
    .widget .toggle{
        transform: rotate(-90deg);
        margin-right: 10px;
    }
    .widget ul.menu>li li {
        padding: 2px 0;
        border-bottom: 1px solid #e1e1e1;
    }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .blog-archive .post-sidebar.col {
        padding: 0 15px !important;
    }

}
/* */
body.nav-dropdown-has-border .nav-dropdown {
    border: none;
    padding: 0;
}
body.nav-dropdown-has-border .nav-dropdown a {
    padding: 10px !important;
    margin: 0 !important;
    border-radius: 0;
}
.post_comments  {
    display: none;
}

/* Sidebar */

/* */
.entry-header-text {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
/* */
.product-small.box ins *,
.product-small.box .price > .amount * {
    color: red;
    font-size: 16px;
}
.product-small.box del * {
    color: #333;
}
.product-small.box p.product-title {
    margin-bottom: 10px;
}
.product-small.box .product-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 22px;
    font-size: 22px;
}
.product-small.box .box-text {
    padding: 20px;
}
.product-small.box .box-excerpt {
    font-size: 14px;
    margin-top: 10px;
}
.product-small.box .box-image img {
    height: 245px;
    object-fit: cover;
}
.term-description {
    display: none;
}
.breadcrumbs {
    display: none;
}
.woocommerce-result-count, .woocommerce-ordering {
    display: none;
}
.shop-page-title {
    text-align: center;
    font-size: 35px;
    text-transform: uppercase;
}
.product-main {
    display: none;
}
.button {
    font-weight: normal !important;
}
/* */
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}
.pulse {
    transition: all 150ms linear 0s;
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

blockquote {

    font-size: 110%;
    color:#666;

    margin: 0 auto;
    border-left:0px;
    margin-left: 20px;
    padding-bottom: 50px;
}
blockquote h1 {
    font-size: 3rem;
}
blockquote p {
    font-style: italic;
    margin-bottom: 0;
}
blockquote p::before,
blockquote p::after {
    content: "“";
    font-family: Georgia;
    font-size: 6rem;
    margin: -3rem 0 0 -4rem;
    position: absolute;
    opacity: 0.5;
    color:var(--primary-color);
}
blockquote p::after {
    content: "”";
    margin: -2rem -3rem 0 0;
}
blockquote cite {
    font-size: 1.5rem;
}
.ux-shape-divider--bottom {
    z-index: 9;
}
.bg-w.primary {
    background: #fff;
}
.col.post-item .col-inner {
    position: relative;
}
.col.post-item .col-inner .is-divider{
    position: absolute;
    bottom: 59px;
    width: 130px;
    max-width: 40px;
}
.col.post-item .col-inner .button  {
    margin-top: 30px;
}
.col.post-item .col-inner .post-meta {
    padding: 7px 0;
}

.bg-des {
    padding: 100px 0;
    color: #fff;
    position: relative;
}
.bg-des .bgs {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;

    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transform: skewY(-3deg);
    -moz-transform: skewY(-3deg);
    -ms-transform: skewY(-3deg);
    -o-transform: skewY(-3deg);
    transform: skewY(-3deg);

    -webkit-transform-origin: 0 50%;
    -moz-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    -o-transform-origin: 0 50%;
    transform-origin: 0 50%;

    background-color: #2f3032;
}
.img-bg {
    position: absolute;
    top: -4vw;
    right: 0;
    bottom: -4vw;
    left: 0;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;

    -webkit-transform: skewY(3deg);
    -moz-transform: skewY(3deg);
    -ms-transform: skewY(3deg);
    -o-transform: skewY(3deg);
    transform: skewY(3deg);

    opacity: .2;
}
.cnt {
    position: relative;
    z-index: 2;
}
.cnt h1 {
    color: #fff;
    font-size: 50px;
    margin-bottom: 5px;
    font-weight: 500;
}
.des {
    font-size: 14px;
}

@media (min-width: 850px) {
    .news-post:first-child {
        max-width: 100%;
        flex-basis: 100%;
    }
    .news-post:first-child .box {
        display: flex;
    }
    .news-post:first-child .box .rt-post-image {
        width: 50%;
        float: left;
    }
    .news-post:first-child .box .rt-post-image img {
        height: 417px;
    }
    .news-post:first-child .box .rt-post-content {
        width: 50%;
    }
}


.news-post .box {
    box-shadow: 0 0 0 1px #d2d2d2,0 0 0 0 transparent;
}
.news-post .rt-post-image img {
    height: 195px;
    object-fit: cover;
}
.news-post .rt-post-content {
    padding: 20px 20px 10px;
}
.news-post .rt-post-content strong {
    color: var(--primary-color);
    font-size: 16px;
    display: block;
}
.news-post .rt-post-content h3 {
    font-size: 25px;
    font-weight: 500;
    line-height: 35px;
}
.news-post .rt-post-content p {
    font-size: 15px;
}
.readmore {
    font-weight: 600;
    font-size: 15px;
    color: var(--primary-color);
}